#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: vty
version: 5.17.1
id: vty-5.17.1-4mTiRtbjX7MIlmTyVTWpDr
key: vty-5.17.1-4mTiRtbjX7MIlmTyVTWpDr
license: BSD3
maintainer: Jonathan Daugherty (cygnus@foobox.com)
homepage: https://github.com/jtdaugherty/vty
synopsis: A simple terminal UI library
description:
    vty is terminal GUI library in the niche of ncurses. It is intended to
    be easy to use, have no confusing corner cases, and good support for
    common terminal types.
    .
    See the @vty-examples@ package as well as the program
    @test/interactive_terminal_test.hs@ included in the @vty@ package for
    examples on how to use the library.
    .
    Import the "Graphics.Vty" convenience module to get access to the core
    parts of the library.
    .
    &#169; 2006-2007 Stefan O'\''Rear; BSD3 license.
    .
    &#169; Corey O'\''Connor; BSD3 license.
    .
    &#169; Jonathan Daugherty; BSD3 license.
category: User Interfaces
author: AUTHORS
exposed: True
indefinite: False
exposed-modules:
    Codec.Binary.UTF8.Debug Data.Terminfo.Eval Data.Terminfo.Parse
    Graphics.Text.Width Graphics.Vty Graphics.Vty.Attributes
    Graphics.Vty.Config Graphics.Vty.Debug
    Graphics.Vty.DisplayAttributes Graphics.Vty.Error
    Graphics.Vty.Image Graphics.Vty.Image.Internal Graphics.Vty.Inline
    Graphics.Vty.Inline.Unsafe Graphics.Vty.Input
    Graphics.Vty.Input.Classify Graphics.Vty.Input.Classify.Parse
    Graphics.Vty.Input.Classify.Types Graphics.Vty.Input.Events
    Graphics.Vty.Input.Focus Graphics.Vty.Input.Loop
    Graphics.Vty.Input.Mouse Graphics.Vty.Input.Paste
    Graphics.Vty.Input.Terminfo Graphics.Vty.Output
    Graphics.Vty.Output.Interface Graphics.Vty.Output.Mock
    Graphics.Vty.Output.TerminfoBased Graphics.Vty.Output.XTermColor
    Graphics.Vty.Picture Graphics.Vty.PictureToSpans Graphics.Vty.Span
hidden-modules: Graphics.Vty.Attributes.Color
                Graphics.Vty.Attributes.Color240 Graphics.Vty.Debug.Image
                Graphics.Vty.Input.Terminfo.ANSIVT
abi: a0c5e513a777114b2ad5f188abc2cbd0
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/vty-5.17.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/vty-5.17.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/vty-5.17.1
hs-libraries: HSvty-5.17.1-4mTiRtbjX7MIlmTyVTWpDr
depends:
    base-4.10.0.0 blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    bytestring-0.10.8.2 containers-0.5.10.2 deepseq-1.4.3.0
    directory-1.3.0.2 filepath-1.4.1.2
    microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I
    microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
    microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    parallel-3.2.1.1-BDA8bigzIyf7HfOpmZ9w2K
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ terminfo-0.4.1.0
    transformers-0.5.2.0 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unix-2.7.2.2 utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=a7a58201b1be24d3f9828cceaa002b51
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             deepseq-1.4.3.0=15f2832424b38ea5b23f1ebc9071dcc3
             directory-1.3.0.2=f0be8e5bd351f97ab9c9e693d2eba4ad
             filepath-1.4.1.2=30ad74f2069d36b2d0af3972630d4ac4
             microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I=67b3a88d8320ac1eb1fa05f75e3434a2
             microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2=aa7044c3b9e756754dddf888056047ee
             microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6=b41e56914f7f6f56c1c0b86510060ed4
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=90545b19a76e197f153fb1577996b718
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=5531911f09693672654e6de645ce55e7
             parallel-3.2.1.1-BDA8bigzIyf7HfOpmZ9w2K=d3c5e50fff73217cc80d767e7d27ed7e
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=ec025cd9e2938e26fbdb8853642eb58e
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=a88f5bbac4be96a38c5ca2a658c158a0
             terminfo-0.4.1.0=8644ddbf3a910c8572272110dcb45e84
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             unix-2.7.2.2=7af8630098b53e228272ffaea5bacf62
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=8d643a529d99a952051170bc6a18d0f2
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=12d01284f86dd305f0b2cab827808cc2
haddock-interfaces: /usr/share/doc/haskell-vty/html/vty.haddock
haddock-html: /usr/share/doc/haskell-vty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

